.elementor-kit-10{--e-global-color-primary:#00001A;--e-global-color-secondary:#F3F5F8;--e-global-color-text:#00001A;--e-global-color-accent:#0057B8;--e-global-color-0f25a1c:#0E121F;--e-global-color-0e5e6d9:#FCC200;--e-global-color-9daf621:#FFFFFF;--e-global-color-3932331:#D1DCE7;--e-global-color-00046d1:#0057B8;--e-global-color-3a9357f:#6283A4;--e-global-color-1a66596:#91BE1E;--e-global-color-1a2c728:#07182E;--e-global-color-5b9b1eb:#D6E0E9;--e-global-color-045250c:#004DD6;--e-global-color-1c6344f:#F5F5F7;--e-global-typography-primary-font-family:"Gilroy";--e-global-typography-primary-font-weight:500;--e-global-typography-secondary-font-family:"Gilroy";--e-global-typography-secondary-font-weight:500;--e-global-typography-text-font-family:"Space Grotesk";--e-global-typography-text-font-weight:400;--e-global-typography-accent-font-family:"Space Grotesk";--e-global-typography-accent-font-weight:500;--e-global-typography-5daa388-font-family:"Gilroy";--e-global-typography-5daa388-font-size:14px;--e-global-typography-5daa388-font-weight:500;--e-global-typography-5daa388-text-transform:uppercase;--e-global-typography-5daa388-line-height:28px;--e-global-typography-5daa388-letter-spacing:2px;font-family:"Space Grotesk", Sans-serif;font-size:14px;font-weight:300;line-height:32px;}.elementor-kit-10 a{font-size:14px;font-weight:500;}.elementor-kit-10 h1{font-size:36px;font-weight:500;}.elementor-kit-10 h2{font-family:"Gilroy", Sans-serif;font-size:28px;font-weight:500;}.elementor-kit-10 h3{font-family:"Gilroy", Sans-serif;font-size:24px;font-weight:500;}.elementor-kit-10 h4{font-family:"Gilroy", Sans-serif;font-size:21px;font-weight:500;}.elementor-kit-10 h5{font-family:"Gilroy", Sans-serif;font-size:18px;font-weight:500;}.elementor-kit-10 h6{font-family:"Gilroy", Sans-serif;font-size:16px;font-weight:500;}.elementor-kit-10 button,.elementor-kit-10 input[type="button"],.elementor-kit-10 input[type="submit"],.elementor-kit-10 .elementor-button{font-family:"Space Grotesk", Sans-serif;}.elementor-section.elementor-section-boxed > .elementor-container{max-width:1710px;}.e-con{--container-max-width:1710px;}.elementor-widget:not(:last-child){margin-block-end:10px;}.elementor-element{--widgets-spacing:10px 20px;--widgets-spacing-row:10px;--widgets-spacing-column:20px;}{}h1.entry-title{display:var(--page-title-display);}.elementor-kit-10 e-page-transition{background-color:#FFBC7D;}.site-header .site-branding{flex-direction:column;align-items:stretch;}.site-header{padding-inline-end:0px;padding-inline-start:0px;}.site-footer .site-branding{flex-direction:column;align-items:stretch;}@media(max-width:1439px){.elementor-kit-10{font-size:14px;line-height:32px;}.elementor-kit-10 a{font-size:14px;}.elementor-kit-10 h1{font-size:36px;line-height:36px;}.elementor-kit-10 h2{font-size:28px;line-height:28px;}.elementor-kit-10 h3{font-size:24px;line-height:24px;}.elementor-kit-10 h4{font-size:21px;line-height:21px;}.elementor-kit-10 h5{font-size:18px;line-height:18px;}.elementor-kit-10 h6{font-size:16px;line-height:16px;}.elementor-kit-10 button,.elementor-kit-10 input[type="button"],.elementor-kit-10 input[type="submit"],.elementor-kit-10 .elementor-button{font-size:16px;}}@media(max-width:1279px){.elementor-kit-10{font-size:13px;line-height:26px;}.elementor-kit-10 a{font-size:13px;}.elementor-kit-10 h1{font-size:26px;line-height:26px;}.elementor-kit-10 h2{font-size:24px;line-height:24px;}.elementor-kit-10 h3{font-size:22px;line-height:22px;}.elementor-kit-10 h4{font-size:20px;line-height:20px;}.elementor-kit-10 h5{font-size:18px;line-height:18px;}.elementor-kit-10 h6{font-size:16px;line-height:16px;}.elementor-kit-10 button,.elementor-kit-10 input[type="button"],.elementor-kit-10 input[type="submit"],.elementor-kit-10 .elementor-button{font-size:15px;}}@media(max-width:1023px){.elementor-kit-10{font-size:14px;line-height:30px;}.elementor-kit-10 a{font-size:14px;}.elementor-kit-10 h1{font-size:32px;line-height:32px;}.elementor-kit-10 h2{font-size:26px;line-height:26px;}.elementor-kit-10 h3{font-size:22px;line-height:22px;}.elementor-kit-10 h4{font-size:20px;line-height:20px;}.elementor-kit-10 h5{font-size:18px;line-height:18px;}.elementor-kit-10 h6{font-size:16px;line-height:16px;}.elementor-kit-10 button,.elementor-kit-10 input[type="button"],.elementor-kit-10 input[type="submit"],.elementor-kit-10 .elementor-button{font-size:15px;}.elementor-section.elementor-section-boxed > .elementor-container{max-width:1024px;}.e-con{--container-max-width:1024px;}}@media(max-width:767px){.elementor-kit-10{font-size:14px;line-height:26px;}.elementor-kit-10 a{font-size:14px;}.elementor-kit-10 h1{font-size:24px;line-height:24px;}.elementor-kit-10 h2{font-size:21px;line-height:28px;}.elementor-kit-10 h3{font-size:20px;line-height:26px;}.elementor-kit-10 h4{font-size:18px;line-height:18px;}.elementor-kit-10 h5{font-size:16px;line-height:16px;}.elementor-kit-10 h6{font-size:14px;line-height:14px;}.elementor-kit-10 button,.elementor-kit-10 input[type="button"],.elementor-kit-10 input[type="submit"],.elementor-kit-10 .elementor-button{font-size:13px;}.elementor-section.elementor-section-boxed > .elementor-container{max-width:767px;}.e-con{--container-max-width:767px;}}/* Start Custom Fonts CSS */@font-face {
	font-family: 'Gilroy';
	font-style: normal;
	font-weight: 300;
	font-display: auto;
	src: url('../fonts/Gilroy-Light.woff2') format('woff2'),
		url('../fonts/Gilroy-Light.woff') format('woff'),
		url('../fonts/Gilroy-Light.ttf') format('truetype');
}
@font-face {
	font-family: 'Gilroy';
	font-style: normal;
	font-weight: 400;
	font-display: auto;
	src: url('../fonts/Gilroy-Regular.woff2') format('woff2'),
		url('../fonts/Gilroy-Regular.woff') format('woff'),
		url('../fonts/Gilroy-Regular.ttf') format('truetype');
}
@font-face {
	font-family: 'Gilroy';
	font-style: normal;
	font-weight: 500;
	font-display: auto;
	src: url('../fonts/Gilroy-Medium.woff2') format('woff2'),
		url('../fonts/Gilroy-Medium.woff') format('woff'),
		url('../fonts/Gilroy-Medium.ttf') format('truetype');
}
@font-face {
	font-family: 'Gilroy';
	font-style: normal;
	font-weight: 600;
	font-display: auto;
	src: url('../fonts/Gilroy-Semibold.woff2') format('woff2'),
		url('../fonts/Gilroy-Semibold.woff') format('woff'),
		url('../fonts/Gilroy-Semibold.ttf') format('truetype');
}
@font-face {
	font-family: 'Gilroy';
	font-style: normal;
	font-weight: 700;
	font-display: auto;
	src: url('../fonts/Gilroy-Bold.woff2') format('woff2'),
		url('../fonts/Gilroy-Bold.woff') format('woff'),
		url('../fonts/Gilroy-Bold.ttf') format('truetype');
}
@font-face {
	font-family: 'Gilroy';
	font-style: normal;
	font-weight: 800;
	font-display: auto;
	src: url('../fonts/Gilroy-Extrabold.woff2') format('woff2'),
		url('../fonts/Gilroy-Extrabold.woff') format('woff'),
		url('../fonts/Gilroy-Extrabold.ttf') format('truetype');
}
@font-face {
	font-family: 'Gilroy';
	font-style: normal;
	font-weight: 900;
	font-display: auto;
	src: url('../fonts/Gilroy-Black.woff2') format('woff2'),
		url('../fonts/Gilroy-Black.woff') format('woff'),
		url('../fonts/Gilroy-Black.ttf') format('truetype');
}
@font-face {
	font-family: 'Gilroy';
	font-style: normal;
	font-weight: 200;
	font-display: auto;
	src: url('../fonts/Gilroy-Thin.woff2') format('woff2'),
		url('../fonts/Gilroy-Thin.woff') format('woff'),
		url('../fonts/Gilroy-Thin.ttf') format('truetype');
}
/* End Custom Fonts CSS */